---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-tiny-metal-generic
name: alpine-3.23.4-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:48:53.859663'
uploaded: '2026-04-18T00:10:42.460901'
signed: '2026-04-18T00:10:53.077674'
released: '2026-04-19T17:00:37.532476'
artifacts:
metadata_updated: '2026-04-19T17:00:37.533007'
